---
apiVersion: v1
kind: Service
metadata:
  name: hornstash-svc
  namespace: doug
  annotations:
    zarf.dev/connect-description: "Horn-Stash"
    zarf.dev/connect-url: "?hornstash"
  labels:
    # Enables "zarf connect hornstash"
    zarf.dev/connect-name: hornstash
spec:
  selector:
    app: hornstash 
  ports:
    - name: http
      port: 8090
      protocol: TCP
      targetPort: 8900